img{
    max-width: 100%;
}
h2{
    font-family: 'Poppins', sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    margin: 0 0 1em 0;
}
.fundo-cinza{
    background-color: #F3F7FE;
}
.fundo-lilas{
    background-color: #4B29DD;
    color: #FFF;
}
.logo{
    width: 160px;
}
.menu-menu-container{
    width: 100%;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul li {
    padding-left: 20px;
    position: relative;
}
.tabela-vantagens-streaming {
    margin: 0 auto 20px auto;
    display: table;
}
footer{
    background-color: #0F1931;
    color: #FFF;
}
.whatsapp{
    background-color: #0c7508;
    position: fixed;
    bottom: 0;
    left: 6px;
    padding: 10px 15px 5px 15px;
    z-index: 1;
    color: #FFF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.whatsapp:hover{
    text-decoration: none;
    color: #FFF;
}
.whatsapp img{
    display: inline-block; 
    margin-right: 8px
}
.cabecalho{
    color: #FFF;
    background: #4B29DD;
}
.cabecalho .tbl-vantagens li{
    padding: 5px 0 5px 28px;
    float: left;
    text-align: left;
}
.cabecalho .tbl-vantagens li:after{
    width: 22px;
    height: 22px;
    content: "";
    background: url(../images/check.svg) no-repeat;
    position: absolute;
    top:calc(50% - 11px);
    left: 0px;
}
.cabecalho .tbl-vantagens li:nth-child(even){
    width: 35%;
}
.cabecalho .tbl-vantagens li:nth-child(odd){
    width: 65%;
}
nav{
    background: #4B29DD;
}
.navbar-toggler{
    border:1px solid #FFF;
    width: 35px;
    height: 35px;
    padding: 5px;
}
.navbar-toggler-icon{
    background: url(../images/barras.svg) 50% 50% no-repeat;
    background-size: contain;
    width: 100%;
    height: 100%;
}
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none !important;
    box-shadow: none;
}
nav .row{
    margin: 0;
}
nav ul{
    display: block;
    float: right;
    background: #4B29DD;
    border-bottom: 1px solid #7D55E0;
    padding: 15px;
    list-style: none;
}
nav ul li{
    display: inline;
    font-size: 15px;
    padding:0;
}
nav ul li:after{
    background: none;
}
nav ul li a{
    color: #FFF;
    border-radius: 7px;
    padding: 6px 12px;
    transition: 0.3s;
}
nav ul li a:hover{
    text-decoration: none;
    background-color: #5618AD;
    color: #FFF;
}
.btn{
    background: #4777F4;
    border-radius: 10px;
    color: #FFF;
    font-size: 1.1em;
    text-decoration: none;
    padding: 12px 30px;
}
.btn-discreto{
    background: #8CAAF8;
    font-size: 1em;
    color: #FFF;
}
.btn-discreto:hover{
    background: #4777F4;
}
.btn:hover{
    color: #FFF;
    background: #4799F4;
}
.tbl-precos {
    padding: 0 10px ;
    border: 1px solid #DCD4F8;
    width: 100%;
    border-radius: 15px;
    text-align: left;

}
.tbl-precos li{
    border-bottom: 2px solid #DCD4F8;
    padding: 10px 0;
}
.tbl-precos li:last-child{
    border-bottom:0;
}
.tbl-precos li:after{
    content: none;
}
.tbl-precos .plano-preco{
    background: #4F29DC url(../images/linha-lilas.png) 50% 50% no-repeat;
    color: #FFF;
    margin: 0 -10px;
    border-radius: 15px 15px 0  0;
    font-weight: 600;
    font-size: 1.4em;
}
.tbl-precos .plano-preco .plano{
    margin: 10px 0 10px 20px;
}
.tbl-precos .plano-preco .preco{
    margin: 10px 20px 10px 0;
}
.tbl-precos .plano-preco .preco sub{
    font-weight: 100;
}
.tbl-precos .btn-contratar{
    display: block;
    width: 100%;
    padding: 10px 0;
    margin: 10px 0;
    background-color: #4F29DC;
    border-radius: 10px;
    text-align: center;
    font-weight: 600;
    font-size: 1.3em;
    color: #FFF !important;
}
.tbl-precos .btn-contratar:hover{
    background-color: #7B29DC;
    text-decoration: none;
    color: #FFF;
}
.tbl-vantagens-comum{
    background: #FFF;
    border: 2px solid #DCD4F8;
    border-radius: 15px;
    padding: 15px 15px 30px 15px;
    text-align: left;
}
.tbl-vantagens-comum li{
    display: inline-block;
    padding: 12px 0 12px 24px;
    border-bottom: 1px solid #DCD4F8;
}
.tbl-vantagens-comum li:after {
    width: 16px;
    height: 16px;
    content: "";
    border-radius: 50%;
    background: url(../images/check-vantagens.svg);
    display: flex;
    position: absolute;
    top: calc(50% - 5px);
    left: 0px;
}
.btn-whatsapp{
    background: #4F29DC;
    border-radius: 10px;
    color: #FFF;
    font-weight: 600;
}
.btn-whatsapp:hover{
    text-decoration: none;
    color: #FFF;
    background-color: #7B29DC;
}
.site-adm h3{
    font-size: 1.2em;
    font-weight: 600;
    margin-bottom: 1em;
}
.site-adm img{
    max-width: 55%;
    margin: 0 auto;
}
.periodicidade {
    display: block;
}
.periodicidade label {
    border: 1px solid #DCD4F8;
    cursor: pointer;
    background: 0 0;
    font-weight: 600;
    background: #846AE7;
}
.periodicidade label:hover{
    background: #793BFB;
}
.periodicidade input[type=radio] {
    margin-right: 12px;
    top: -2.5px;
    position: relative;
    z-index: 1;
    cursor: pointer;
    outline: none;
    border: 0;
}
.periodicidade input[type=radio]:active{
    border: none;
}
.periodicidade input[type=radio]::before {
    content: "";
    position: absolute;
    background: #fff;
    z-index: 2;
    width: 18px;
    height: 18px;
    border-radius: 2px;
}
.periodicidade label.active {
    background: #4F29DC;
}
.btn.focus, .btn:focus{
    outline: none;
    box-shadow: 0 0 0 0.2rem rgb(220, 218, 248);
}
.escolha-plano{
    margin-bottom: 10px;
    background: #846AE7;
    color: #FFF;
    border-radius: 10px;
}
.escolha-plano li{
    padding: 0;
    width: 50% !important;
}
.escolha-plano li a{
    color: #FFF;
    background: #846AE7;
}
.escolha-plano li .nav-link.active{
    background: #4F29DC;
    font-weight: 600;
}
.escolha-plano li::after{
    background: none;
}
.app{
    width: 60%;
}
.streaming img{
    width: 120px;
    margin: 0 auto;
    display: block;
}
.programetes{
    font-size: 1em;
}
.promocao{
    border: 4px solid #DCD4F8;
    border-radius: 15px;
    padding: 20px;
}
.promocao h2{
    color: #4F29DC;
    margin: 0;
    font-size: 1.8em;
}
.promocao span{
    color: #4F29DC;
    font-size: 1em;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}
.promocao p{
    font-size: 0.7em;
    margin: 0;
    font-weight: 600;
}

/*##################### MEDIA QUERY #################*/

@media (min-width: 320px) {
    html, body{
        font-family: 'Open Sans', sans-serif;
        font-size: 18px;
    }
    h2{
        font-size: 1.6em;
    }
    ul li:after{
        width: 8px;
        height: 8px;
        content: "";
        border-radius: 50%;
        background:#5029DB;
        display: flex;
        position: absolute;
        top: 9px;
        left: 0px;
    }
    .mulher-megaphone{
        width: 80%;
    }
     .tabela-vantages-construtor{
        margin: 0 0 30px 0;
    }
    .tabela-vantages-construtor li{
        float: left;
        width: 50%;
    }
   .cabecalho {
        font-size: 0.8em;
    }
    .cabecalho h1 {
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        font-size: 2.5em;
        margin: 20px 0 0 0;
        text-align: center;
    }
    /*.cabecalho .row{
        background: url(images/locutora.jpg) 100% 100% no-repeat;
        background-size: contain;
        opacity: 0.3;
    }*/
    .cabecalho .row{
        position: relative;
    }
    .cabecalho *{
        z-index: 2;
    }
    .cabecalho .row:after{
        content: "";
        width: 80%;
        height: 100%;
        background: url(../images/locutora.jpg) 100% 100% no-repeat;
        background-size: contain;
        opacity: 0.2;
        bottom: 0;
        right: calc(50% - 150px);
        position: absolute;
        z-index: 1;
    }
    nav ul li{
        padding: 6px 0;
        float: left;
        width: 100%;
    }
    .tbl-vantagens-comum li {
        width: 100%;
        margin: 0;
    }
    .tbl-precos {
        font-size: 0.9em;
    }
    .tbl-vantagens-comum{
        font-size: 0.9em;
    }
    .site-adm{
        font-size: 1em;
    }
    .periodicidade label {
        padding: 10px 15px;
        margin: 0;
        font-size: 0.8em;
    }
    .periodicidade label.active input[type=radio]::after {
        position: absolute;
        z-index: 3;
        left: 1px;
        top: -2px;
        font-family: 'font awesome 5 free';
        font-weight: 600;
        content: '\f00c';
        color: #00a10b;
        font-size: 1em;
    }
    .app-recursos li{
        float: left;
        width: 100%;
        font-size: 0.9em;
        text-align: left;
        margin-bottom: 1em;
    }
    .app-cel{
        width: 35%;
    }
    .streaming {
        font-size: 1em;
    }
    .programetes h3, .streaming h3{
        font-size: 1em;
        font-weight: 600;
        margin-bottom: 1em;
        text-align: center;
    }
    .card-body p, .streaming p{
        font-size: 1em;
    }
    .whatsapp{
        font-size: 0.9em;
    }
    .whatsapp img{
        width: 30px; 
    }
}
@media (min-width: 768px) {
    
}
@media (min-width: 1024px) {
    html, body{
        font-family: 'Open Sans', sans-serif;
        font-size: 1.3em;
    }
    h2{
        font-size: 1.6em;
    }
    ul li:after{
        width: 10px;
        height: 10px;
        content: "";
        border-radius: 50%;
        background:#5029DB;
        display: flex;
        position: absolute;
        top: 16px;
        left: 0px;
    }
    .cabecalho .row:after{
        width: 100%;
        opacity: 1;
        right: 0;
    }
    .mulher-megaphone{
        width: 100%;
    }
    .tabela-vantagens-streaming li {
        float: left;
        width: 33.33%;
    }
    nav ul li{
        padding: 0;
        float: none;
        width: auto;
    }
    z
    .tbl-vantagens-comum li{
        width: 31%;
        margin: 0 1%;

    }
    .tbl-precos {
        font-size: 0.55em;
    }
    .tbl-vantagens-comum{
        font-size: 0.55em;
    }
    .site-adm{
        font-size: 0.5em;
    }
    .tab-pane {
        display: block!important;
        opacity: 1!important;
    }
    .periodicidade label {
        width: 25%;
    }
    .periodicidade label {
        padding: 10px 5px;
        margin: 0 5px;
        font-size: 0.7em;
    }
    .periodicidade label.active input[type=radio]::after {
        position: absolute;
        z-index: 3;
        left: 1px;
        top: -2px;
        font-family: 'font awesome 5 free';
        font-weight: 600;
        content: '\f00c';
        color: #00a10b;
        font-size: .8em;
    }
    .app-recursos li{
        float: left;
        width: 50%;
        font-size: 0.9em;
        text-align: left;
        margin-bottom: 1em;
    }
    .app-cel{
        width: auto;
    }
    .programetes h3, .streaming h3{
        font-size: 0.8em;
        font-weight: 600;
        margin-bottom: 1em;
        text-align: center;
    }
    .card-body p, .streaming p{
        font-size: 0.7em;
    }
    .whatsapp{
        font-size: 0.62em;
    }
    .whatsapp img{
        width: 25px; 
    }
}
@media (min-width: 1350px){

}